.review-section {
  position: relative;
  max-width: 1494px;
  margin: 0 auto;
  width: 100%;
  padding-top: 180px;
  background-color: #fff;
}
.review-section.type_performance-management {
  max-width: 100%;
}
.review-section.type_performance-management .review-section__inner {
  max-width: 1494px;
  margin: 0 auto;
}

.review-section__intro {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 56px;
}

.review-section__intro .title-slide-square {
  text-align: left;
}

.review-section__intro .more_link {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 20px;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: -0.2px;
  text-decoration: unset;
  color: #374151;
  transition: 0.3s ease;
}

.review-section__intro .more_link span {
  display: flex;
}

.review-section__intro .more_link svg path {
  transition: 0.3s ease;
}

@media (hover: hover) {
  .review-section__intro .more_link:hover {
    color: #05d16e;
  }

  .review-section__intro .more_link:hover span svg path {
    fill: #05d16e;
  }
}

.review-section__intro img {
  width: 24px;
  height: 24px;
}

.review-section-list {
  width: 100%;
  display: flex;
  gap: 27px;
}

.review-section-list__item {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.review-section-list__item-thumbnail {
  position: relative;
  aspect-ratio: 1 / 1;
  background-size: 100%;
  background-position: center;
  border-radius: 8px;
  transition: 0.2s ease-out;
  transition-property: background-size;
}

.review-section-list__item:nth-of-type(1) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/competency-test/images/common_review_1.webp');
}

.review-section-list__item:nth-of-type(2) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/competency-test/images/common_review_2.webp');
}

.review-section-list__item:nth-of-type(3) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/competency-test/images/common_review_3.webp');
}
.type_competency-test .review-section-list__item:nth-of-type(1) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/competency-test/images/common_review_1.jpg');
}

.type_competency-test .review-section-list__item:nth-of-type(2) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/competency-test/images/common_review_2.jpg');
}

.type_competency-test .review-section-list__item:nth-of-type(3) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/competency-test/images/common_review_3.jpg');
}
.type_performance-management .review-section-list__item:nth-of-type(1) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/performance/images/img-review-worldvision.png');
}
.type_performance-management .review-section-list__item:nth-of-type(2) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/performance/images/img-review-yeogi.png');
}
.type_performance-management .review-section-list__item:nth-of-type(3) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/performance/images/img-review-kfa.png');
}
.type_recruiter-s .review-section-list__item:nth-of-type(1) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/recruiterS/images/review_img1.webp');
}
.type_recruiter-s .review-section-list__item:nth-of-type(2) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/recruiterS/images/review_img2.webp');
}
.type_recruiter-s .review-section-list__item:nth-of-type(3) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/recruiterS/images/review_img3.webp');
}
.type_evaluation .review-section-list__item:nth-of-type(1) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/performance/images/img-review-worldvision.png');
}
.type_evaluation .review-section-list__item:nth-of-type(2) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/performance/images/img-review-pharmaresearch.jpg');
}
.type_evaluation .review-section-list__item:nth-of-type(3) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/performance/images/img-review-lsitc.jpg');
}
.pm-review .review-section-list__item:nth-of-type(2) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/performance/images/img-review-pharmaresearch.jpg');
}
.pm-review .review-section-list__item:nth-of-type(3) .review-section-list__item-thumbnail {
  background-image: url('/publish/pages/product/performance/images/img-review-lsitc.jpg');
}
.review-section-list__item > a:hover .review-section-list__item-thumbnail {
  background-size: 110%;
}

.review-section__flow {
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
  list-style: none;
  gap: 20px;
}
.review-section__flow .overview-client-list__logos1 {
  margin-top: 110px;
  background-image: url('/publish/pages/product/recruit-overview/images/client-logos1.png');
  background-repeat: repeat-x;
  background-size: 2992px 80px;
  background-position: 0px 0px;
  animation-duration: 110s;
  animation-iteration-count: infinite;
  animation-name: slide-to-right;
  animation-timing-function: linear;
  width: 5984px;
  height: 80px;
}
.review-section__flow .overview-client-list__logos2 {
  background-image: url('/publish/pages/product/recruit-overview/images/client-logos2.png');
  background-repeat: repeat-x;
  background-size: 3072px 80px;
  background-position: 0px 0px;
  animation-duration: 110s;
  animation-iteration-count: infinite;
  animation-name: slide-to-left;
  animation-timing-function: linear;
  width: 6144px;
  height: 80px;
}
.review-section__flow .overview-client-list__logos3 {
  background-image: url('/publish/pages/product/recruit-overview/images/client-logos3.png');
  background-repeat: repeat-x;
  background-size: 2992px 80px;
  background-position: 0px 0px;
  animation-duration: 110s;
  animation-iteration-count: infinite;
  animation-name: slide-to-right;
  animation-timing-function: linear;
  width: 5984px;
  height: 80px;
}

@keyframes slide-to-right {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}
@keyframes slide-to-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.review-section-list__item-thumbnail--hover {
  opacity: 0;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: rgba(3, 7, 18, 0.6);
  border-radius: 8px;
  transition: 0.2s ease-out;
  transition-property: opacity, transform;
}

.review-section-list__item > a:hover .review-section-list__item-thumbnail--hover {
  opacity: 1;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: rgba(3, 7, 18, 0.6);
  border-radius: 8px;
}

.review-section-list__item-thumbnail--hover span {
  display: inline-flex;
  height: 60px;
  padding: 16px 32px;
  justify-content: center;
  align-items: center;
  border-radius: 9999px;
  background: #05d16e;
  color: #ffffff;
  border: none;
  cursor: pointer;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.18px;
  text-decoration: none;
  transition: 0.2s ease-out;
  transition-property: background-color, transform;
  transform: translateY(50%);
}

.review-section-list__item > a:hover .review-section-list__item-thumbnail--hover span {
  transform: translateY(0px);
}

.review-section-list__item-thumbnail--hover span:hover {
  background-color: #05bc63;
}

.review-section-list__item-desc {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-top: 40px;
}

.review-section-list__item-desc span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #daf8e9;
  color: #05bc63;
  padding: 9px 12px;
  border-radius: 4px;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  width: fit-content;
}

.review-section-list__item-desc p {
  color: #000;
  font-feature-settings:
    'clig' off,
    'liga' off;
  font-family: Pretendard;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: -0.24px;
  word-break: keep-all;
}
.review-section .mobile_link {
  display: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 48px;
  margin-top: 40px;
  border-radius: 8px;
  background-color: #374151;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: -0.16px;
  color: #fff;
}

@media (max-width: 1919px) {
  .review-section {
    max-width: 1245px;
    padding: 160px 0;
  }
  .review-section.type_performance-management {
    max-width: 100%;
  }
  .review-section.type_performance-management .review-section__inner {
    max-width: 1245px;
  }

  .review-section__intro {
    margin-bottom: 48px;
  }

  .review-section__intro a {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: -0.18px;
  }

  .review-section-list {
    gap: 22px;
  }

  .review-section-list__item-desc {
    gap: 10px;
    margin-top: 20px;
  }

  .review-section-list__item-desc p {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: -0.2px;
  }

  .review-section-list__item-desc span {
    padding: 6px 10px;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
  }

  .review-section-list__item-thumbnail--hover a {
    padding: 16px 32px;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: -0.18px;
  }
}

@media (max-width: 1599px) {
  .review-section {
    max-width: 100%;
    padding: 160px 30px 140px;
  }

  .review-section.type_performance-management {
    padding: 160px 0 140px;
  }

  .review-section.type_performance-management .review-section__inner {
    max-width: 1245px;
    padding: 0 30px;
  }

  .review-section__intro {
    margin-top: 0px;
    margin-bottom: 40px;
  }

  .review-section__intro a {
    font-size: 13.333px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: -0.133px;
  }

  .review-section__intro img {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
  }

  .review-section-list {
    gap: 24px;
    justify-content: center;
  }

  .review-section-list__item-desc {
    margin-top: 16px;
  }

  .review-section-list__item-desc p {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: -0.18px;
  }

  .review-section-list__item-desc span {
    padding: 6px 10px;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
  }

  .review-section-list__item-thumbnail--hover a {
    padding: 12px 32px;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: -0.16px;
  }
}

@media screen and (max-width: 768px) {
  .review-section {
    padding: 80px 20px 35px;
  }
  .review-section__intro {
    justify-content: center;
    align-items: center;
  }
  .review-section__intro .title-slide-square {
    text-align: center;
  }
  .review-section__intro .more_link {
    display: none;
  }
  .review-section-list {
    flex-direction: column;
    gap: 40px;
  }
  .review-section-list__item-desc {
    gap: 6px;
  }
  .review-section-list__item-desc span {
    padding: 3.9px 8px;
    font-size: 12px;
  }
  .review-section-list__item-desc p {
    font-size: 16px;
    letter-spacing: -0.16px;
  }
  .review-section .mobile_link {
    display: flex;
  }
}
